@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('navi.css');
* {
  margin: 0;
  padding: 0;
}

*:focus {
  outline: none;
}

html, body {
  margin: 0;
  padding: 0;
  background: #f0ede9;
  font-size: 10px;
}

body {
  -webkit-text-size-adjust: 100%;
  background: #f0ede9;
  padding-top: 85px;
}



.min, #qa dl *, .about_box>ul li span, .contact_box * {
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

a {
  text-decoration: none;
}

a, span {
  vertical-align: top;
  margin-top: 0px;
}

img {
  width: 100%;
  vertical-align: top;
}

dl, dt, dd {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}



p {
  letter-spacing: 0.1em;
  line-height: 1.8;
}

a:hover {
  opacity: 0.7;
}

a.nohover {
  opacity: 1.0;
}

.fade {
  opacity: 0;
  animation: 0.5s fadeIn forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fade_n, .fn {
  opacity: 0;
  transform: translateY(20px);
  transition: transform 1s 0s, opacity 1s 0s ease-out;
}

.fade_u {
  opacity: 0;
  transition: opacity 1s 0s ease-out;
}

.wrapper {
  width: 1100px;
  margin: auto;
  height: auto;
  overflow: hidden;
  padding-top: 0;
  background: none;
  padding-bottom: 140px;
}

/* cookie */

.cc-banner .cc-message {
	visibility: hidden!important;
}




/* slide */

.slide_wrap {
  transform: translateY(0px)!important;
}

span.s_hover_img img, a.slide_cont {}

a.slide_cont div {
  position: relative;
  height: auto;
}

span.s_base_img {
  position: relative;
  top: 0;
  left: 0;
}

span.s_hover_img {
  opacity: 0;
  z-index: 10000;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.3s;
}

a.slide_cont:hover img {
  opacity: 1;
}

a.slide_cont:hover .s_hover_img {
  opacity: 1;
}

.top_cont {
  width: 1050px;
  margin: auto;
}

.main_container {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 0;
}



.top_inner {
  margin-top: 70px;
}

.cont_logo {
  width: 418px;
}




/* top_topics  202209 add*/

.top_topics_box {
  width: 100%;
  height: auto;
  margin: auto;
  padding: 40px 0 45px;
}

.top_topics_box a, .archive_box a {
  color: #000;
    
     line-height: 1;
  letter-spacing: 0.05em;
}

.top_topics_box dl div, .archive_box dl div {
  display: flex;
  align-items: flex-start;
}

.top_topics_box dl div:not(:last-child) {
  margin-bottom: 1.6em;
}

.top_topics_box dt, .archive_box dt {
  display: flex;
  padding-right: 2em;
  margin-top: 5px;
}

.top_topics_box dt span:first-child, .archive_box dt span:first-child {
  font-size: 1.3rem;
  width: 8em;
  display: inline-block;
  text-align: left;
}

.top_topics_box dt span:last-child, .archive_box dt span:last-child {
  font-size: 1.3rem;
  width: 16.5em;
  display: inline-block;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.05em;
}


.top_topics_box dd a, .archive_box dd a {
  font-size: 1.5rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

.archive_bt {
  text-align: right;
}

.archive_bt a {
  text-align: left;
  display: inline-flex;
  background: #707070;
  font-size: 1.2rem;
  letter-spacing: 0.05em;
  width: 7.5em;
  margin-bottom: 70px;
  align-items: center;
  padding: 0.2em 0.2em 0.4em 1em;
}

.archive_bt * {
  color: white;
  line-height: 1;
  font-weight: 300;
}

.archive_bt a span {
  font-size: 1rem;
  padding-right: 0.5em;
  display: inline;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Helvetica Neue", メイリオ, Meiryo, "游ゴシック Medium", YuGothic, YuGothicM, sans-serif;
  line-height: 1;
}

.archive_bt a span:first-child {
  padding-top: 0.3em;
}

.archive_bt a span:last-child {
  font-size: 1.1em;
  letter-spacing: 0.02em;
  line-height: 0;
}

span.news, .tab-switch:checked+.tab-label.news {
  background: #75b860;
}

span.event, .tab-switch:checked+.tab-label.event {
  background: #cd6053;
}

span.research, .tab-switch:checked+.tab-label.research {
  background: #4786b5;
}

span.opportunities, .tab-switch:checked+.tab-label.opportunities {
  background: #bca339;
}

span.award, .tab-switch:checked+.tab-label.award {
  background: #c46791;
}


/* ----- archive ----- */

.archive_wrap {
  margin-bottom: 105px;
}

.main_wrap.archive {
  padding: 0 0 50px;
}

.archive_inner {
  width: 730px;
  padding: 110px 0 70px;
  position: relative;
}


container_left {
    width: 170px;
}

#left__nav ul li a, .left__nav__sub5 {
    color: white;
    display: flex;
    height: 24px;
}

#left__nav {
    width: 170px;
    height: 200px;
}

/* tab */

.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 55px auto 105px;
  width: 100%;
}

.tab-wrap.event {
  margin-bottom: 110px;
}

.tab-label {
  color: White;
  background: LightGray;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
  padding: 0;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  width: calc(20% - 1px);
  font-size: 1.5rem;
  font-weight: 300;
  padding: 0.7em 0 0.6em;
}

.tab-label.event-label {
  letter-spacing: -0.05em;
}

.tab-label:not(:last-of-type) {
  margin-right: 1px;
}

.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}


/* アクティブなタブ */

.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  padding: 0;
  opacity: 1;
  transition: .5s opacity;
}


/* ラジオボタン非表示 */

.tab-switch {
  display: none;
}

.tab_inner {
  min-height: 207px;
  box-sizing: border-box;
  padding: 45px 0 0;
  margin: 0;
  width: 100%;
}

.tab_inner dl>div {
  margin-bottom: 0;
  padding-bottom: 1.6em;
}

.tab_inner dl>div:last-child {
  padding-bottom: 80px;
}


/*  tab end */

.archive_intr_box {
  margin-top: 8px;
  padding: 60px 35px 0px;
  background: #E3E3E3;
  margin-bottom: 100px;
}

.intr_list.archive_list {
  padding-bottom: 0;
}

a.pageback {
  font-weight: 400;
}

a.pageback:before, a.links_nml:before {
  content: "\02227";
  transform: scaleX(1.4);
  display: inline-block;
  transform-origin: center left;
  font-size: 0.8em;
  padding-right: 0.3em;
}

a.links_nml:before {
  transform: scaleY(1.4) rotate(90deg) translateX(0.1em);
  transform-origin: center;
}


.top_logo {
  width: 225px;
  margin-bottom: 50px;
  display: inline-block;
}



/* top_notice  202206 add*/

.top_notice_box {
  margin-bottom: 55px;
  position: relative;
  display: flex;
  justify-content: center;
  z-index: 2;
}

.top_notice_box a {
  width: 225px;
  position: absolute;
  bottom: 37px;
  margin: auto;
  display: inline-block;
}

#notice_modal.modal {
  left: 0;
}

.modal__bg.notice_bg {
  background: rgba(0, 0, 0, 0.55);
}

.modal_close.notice_close {
  width: 35px;
  position: absolute;
  right: -50px;
  top: -50px;
  left: initial;
  bottom: initial;
}

@media only screen and (max-width: 768px) {
  .modal_close.notice_close {
    width: 30px;
    right: 5px;
    top: -45px;
  }
}

.top_notice_box {
  margin-bottom: 55px;
  position: relative;
  display: flex;
  justify-content: center;
  z-index: 2;
}

.top_notice_box a {
  width: 350px;
  position: absolute;
  bottom: 37px;
  margin: auto;
  display: inline-block;
}

#notice_modal.modal {
  left: 0;
}

.modal__bg.notice_bg {
  background: rgba(0, 0, 0, 0.55);
}

.modal_close.notice_close {
  width: 35px;
  position: absolute;
  right: 5px;
  top: 5px;
  left: initial;
  bottom: initial;
  background: rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 768px) {
  .modal_close.notice_close {
    width: 30px;
    right: 5px;
    top: -45px;
  }
}


/* top_topics  === END === */


/* intro */

#intro h1 {
  width: auto;
  padding-bottom: 25px;
  font-size: 2.9rem;
  font-weight: 500;
  letter-spacing: 0.1em;
}

p.intro_tx {
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.8;
}


  p.hub_tx a {
    font-size: 1.3rem;
    font-weight: 500;
    letter-spacing: 0em;
  }
.hub_tx  {
     margin-top: 5vw;
  }  
    



p.intro_tx_02 {
  width: 800px;
  padding: 30px 50px;
  background: #d6cdc4;
  font-size: 1.5rem;
  text-align: left;
  letter-spacing: 0.05em;
  line-height: 2.2;
  margin-top: 50px;
}

p.intro_tx_03 {
  font-size: 1.1rem;
  text-align: left;
  padding-top: 0.8em;
}

.subtx {
  font-size: 1rem;
  text-align: left;
  padding: 30px 0 50px;
  display: inline-block;
  line-height: 1.8;
  font-weight: 600;
}

.intro_img {
  width: 100%;
  padding: 20px 0 35px;
}


/* sec_01 hub */

#hub {}

.base_box {
  position: relative;
  width: 750px;
  height: 600px;
  margin: auto;
  margin-top: 56px;
}

.base_box>div {
  position: absolute;
}

.base_main {
  width: 372px;
  top: 37px;
  left: 204px;
}

.base_sub {
  width: 320px;
  height: 60px;
  background: #fff;
  display: inline-block;
}

.base_sub.rt {
  border-radius: 0px 0 0px 0;
}

.base_sub.lt {
  border-radius: 0 0px 0 0px;
}

.base_sub_00 {
  width: 164px;
  height: 164px;
}

.base_sub {
  pointer-events: none;
  transition: 0.3s;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .base_sub {
    pointer-events: none;
    transition: none;
  }
}

.base_sub:hover {
  background: #d64943;
}

.base_sub a {
  pointer-events: auto;
}

.base_sub a:hover span, .base_sub a:hover {
  color: #fff;
  opacity: 1;
}

.base_sub>div img, .base_main>div img {
  position: absolute;
  top: 0;
  left: -12px;
}

.base_sub>div {
  height: 120px;
}

.base_main>div {
  height: 474px;
}

.base_sub>div p, .base_main>div p {
  position: absolute;
  z-index: 200;
  width: 100%;
  margin-top: -0.5em;
  left: 50%;
  margin-left: -49.5%;
  top: 51.5%;
  margin-top: -1.3em;
  display: inline-block;
}


.base_main>div p {
  margin-left: -53%;
	font-size: 1.75rem;
	
}

.base_sub>div p a, .base_sub>div p span.pcdp {
  text-align: center;
  font-size: 1.35rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.5;
}

.base_main>div p {
  margin-top: -2em;
}

.base_main>div p {
  line-height: 1.7;
}

.base_sub>div p span, .base_main>div p span {
  font-size: 1.1rem;
  display: block;
}

.base_sub>div p span.small_04 {
  font-size: 0.8em;
  display: inline-block;
  line-height: 1.9;
}

.base_sub>div p span.pcdp {
  display: inline-block;
}

.base_main>div p span {
  font-size: 1.3rem;
}


.panfu {
	  padding-top: 5em;
}	    
    
.panfu a	{
    font-size: 1.3rem;
}	



.sub_01 {
 top: 111px;
  right: -65px;
}

.sub_02 {
top: 111px;
  left: -60px;
}

.sub_03 {
 bottom: 132px;
  left: -60px;
}

.sub_04 {
 bottom: 32px;
  left: 0px;
}

.sub_05 {
  bottom: 32px;
  left: 437px;
}


.sub_06 {
  top: 211px;
  left: -80px;
}

.sub_07 {
  top: 312px;
  left: -80px;
}

.sub_08 {
 top: 214px;
  right: -84px;
}

.sub_09 {
 top: 314px;
  right: -84px;
}

.sub_10 {
   top: 10px;
  left: 0px;
}

.sub_11 {
    top: 10px;
  left: 437px;

}
.sub_12 {
 bottom: 132px;
  right: -65px;

}


a.js-modal-open {
  display: inline-block;
  /* position: absolute; */
}

a.linktx:before {
  content: "＞";
  font-size: 0.9em;
  font-weight: bold;
  position: absolute;
  padding-right: 0.3em;
  left: -1em;
}

.linktx {
  position: absolute;
  top: 342px;
  left: 75px;
  font-size: 10px;
  font-weight: 700;
  color: #1b67b2;
  padding-left: 5px;
  line-height: 1.5;
}

a.linktx_01_01 {
  top: 490px;
  left: 97px;
}

a.linktx_01_02 {
  top: 515px;
  left: 97px;
}

a.linktx_01_03 {
  top: 550px;
  left: 97px;
}

a.linktx_02_01 {
  top: 437px;
  left: 97px;

}

a.linktx_02_02 {
  top: 467px;
  left: 97px;

}

a.linktx_03_01 {
  top: 428px;
  line-height: 1.3;
  left: 97px;
}

a.linktx_03_01:before {
  top: 1em;
}

a.linktx_03_02 {
  top: 475px;
  left: 97px;
}

a.linktx_03_03 {
  top: 510px;
  left: 97px;
}

a.linktx_04_01 {
  top: 436px;
  left: 97px;
}

a.linktx_04_02 {
  top: 486px;
  left: 97px;
}

a.linktx_05_01 {
  top: 426px;
  left: 97px;
}

a.linktx_05_02 {
  top: 460px;
  left: 97px;
}

a.linktx_06_01 {
  top: 460px;
  left: 97px;
}

a.linktx_06_02 {
  top: 494px;
  left: 97px;
}

a.linktx_07_01 {
  top: 460px;
  left: 97px;
}

a.linktx_07_02 {
  top: 494px;
  left: 97px;
}


a.linktx_08_01 {
  top: 439px;
  left: 97px;
}

a.linktx_08_02 {
  top: 473px;
  left: 97px;
}

a.linktx_09_01 {
  top: 439px;
  left: 97px;
}

a.linktx_09_02 {
  top: 473px;
  left: 97px;
}

a.linktx_10_01 {
  top: 432px;
  left: 97px;
}

a.linktx_10_02 {
  top: 453px;
  left: 97px;
}

a.linktx_10_03 {
  top: 473px;
  left: 97px;
}

a.linktx_10_04 {
  top: 493px;
  left: 97px;
}

a.linktx_10_05 {
  top: 513px;
  left: 97px;
}

a.linktx_10_06 {
  top: 553px;
  left: 97px;
}

a.linktx_11_01 {
  top: 440px;
  left: 97px;
}

a.linktx_11_02 {
  top: 480px;
  left: 97px;
}

a.linktx:hover {
  opacity: 1!important;
}

.content {
  margin: 0 auto;
  padding: 40px;
}

.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999999999999;
}

.modal__bg {
  background: rgba(0, 0, 0, 0.0);
  height: 100vh;
  position: absolute;
  width: 100%;
}

.modal__content {
  background: #fff;
  left: 50%;
  padding: 0px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 1000px;
  max-height: 80vh;
  overflow:auto;
}

.modal__content p {
	position: relative;
}

@media screen and (min-width: 765px) and (max-height: 734px) {
  .modal__content {
    overflow-y: scroll;
    max-height: 100%;
  }
}

.modal_close {
  width: 125px;
  position: absolute;
  left: 65px;
  bottom: 35px;
}


/* topics */

#topics h1, #event h1, #contact h1, #meet h1, #top_topics h1, #archive h1, #plan h1 {
  text-align: left;
  text-indent: 0.5em;
  font-size: 1.8rem;
}

#archive h1 {
  font-size: 1.5rem;
  font-weight: 400;
}

#top_topics h1, #archive h1 {
  text-indent: 0;
}

#topics {
  margin-bottom: 110px;
}

ul.topics {
  text-align: left;
  line-height: 1.5;
}

ul.topics li {
  display: flex;
  padding-top: 1em;
}

ul.topics p {
  width: 19%;
  font-size: 1rem;
  transform: scale(0.9);
}

ul.topics a {
  max-width: 79%;
  font-size: 1.2rem;
  display: inline-block;
  color: #1b67b2;
}




/* conact */

#contact {
  margin-bottom: 90px;
    margin-top: 90px;
}

.contact_tx {
  padding: 15px 15px 0 15px;
  text-align: center;
}

.contact_tx span {
  font-size: 2.5rem;
  line-height: 1;
  padding-bottom: 2em;
    padding-top: 2em;
  display: inline-block;
}

.contact_tx p {
  font-size: 1.5rem;
  letter-spacing: 1;
}


li.cs {
  background: #D6CDC4;
  display: flex;
  align-items: center;
  justify-content: center;
}

li.cs a {
  color: white;
  font-size: 1.3rem;
}

a.old_post {
  display: inline-block;
  padding: 1em 0;
  min-width: 195px;
  border: 1px solid #727171;
  font-size: 1rem;
  font-weight: 600;
  margin-top: 50px;
}


/* meet */

section.meet_cont {
  margin-bottom: 0;
}

.meet_img_01 {
  width: 700px;
  height: auto;
  padding: 60px 0;
  margin: auto;
}

.accordion_inner {
  position: relative;
}

p.title, p.date, p.cat {
  position: absolute;
  top: 0;
}

p.date {
  transform: scale(0.9);
  font-size: 1.5rem;
  top: 10px;
  left: 20px;
}

p.title {
  font-size: 1.8rem;
  top: 31px;
  left: 24px;
  letter-spacing: 0.1em;
}

p.cat {
  font-size: 1.5rem;
  top: 80px;
  left: 23px;
}

.meet_article {
  width: 100%;
  background: #fff;
  padding: 50px 70px 60px 60px;
  text-align: left;
}

.meet_content h1 {
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  border-bottom: 3px solid #e40012;
  padding-bottom: 0.2em;
}

p.mc_tx {
  font-size: 1.3rem;
}

p.mc_tx_01 {
  padding-top: 0.5em;
}

p.mc_tx_02 {
  padding-top: 0.1em;
}

p.mc_tx_03 {
  padding: 40px 0 0 1em;
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0;
}

p.mc_tx_04 {
  font-size: 1.2rem;
  padding: 2.5em 0 0 1em;
  letter-spacing: 0;
}

p.mc_tx_04 span {
  font-size: 1.2rem;
  padding-right: 1em;
}

p.mc_tx_04 a {
  font-size: 1.2rem;
  color: #1b67b2;
}

.meet_content h2 {
  font-size: 1.5rem;
  margin-top: 40px;
  border-left: 3px solid #e40012;
  line-height: 1.5;
  padding-left: 0.3em;
  letter-spacing: 0.1em;
}


/*====================================================================
.s_02 .accordion_one
====================================================================*/

.s_02 .accordion_one {
  max-width: 1024px;
  margin: 0 auto;
}

.s_02 .accordion_one .accordion_header {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  padding: 0;
  text-align: center;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
}

.s_02 .accordion_one .accordion_header:hover {
  opacity: .8;
}

.s_02 .accordion_one .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 5%;
  width: 20px;
  height: 18px;
  margin-right: -3px;
  margin-top: -7px;
  box-sizing: border-box;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}

.s_02 .accordion_one .accordion_header .i_box .one_i {
  display: block;
  width: 18px;
  height: 18px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  transform-origin: center center;
  transition-duration: 1s;
  position: relative;
}

.s_02 .accordion_one .accordion_header.open .i_box {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.s_02 .accordion_one .accordion_inner {
  display: none;
  box-sizing: border-box;
}

.s_02 .accordion_one .accordion_inner .box_one {
  height: auto;
}

.s_02 .accordion_one .accordion_inner p.txt_a_ac {
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .s_02 .accordion_one .accordion_header {
    font-size: 18px;
  }
  .s_02 .accordion_one .accordion_header .i_box {
    width: 3vw;
    height: 3vw;
    margin-top: -1.3vw;
    margin-right: -0.4vw;
  }
}

@media screen and (max-width: 767px) {
  .s_02 .accordion_one .accordion_header {
    font-size: 16px;
    text-align: left;
    padding: 0;
  }
}


/*====================================================================
accordion stay
====================================================================*/

.s_02 .accordion_one .accordion_header.stay .i_box .one_i:before {
  content: none;
}

.s_03 .accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}

.s_02 .accordion_one .accordion_header.stay.open .i_box .one_i:before {
  content: "";
}

.s_02 .accordion_one .accordion_inner.stay {
  display: block;
}


/*.aco_03{display: none;}*/


/* privacy */

.pri_wrap {
  padding-bottom: 90px;
}

.privacy_inner {
  width: 900px;
  margin-top: 100px;
  background: #fff;
  padding: 110px 0 70px;
  position: relative;
}

#privacy h1 {
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  padding-bottom: 90px;
}

#privacy h2 {
  font-size: 1.5rem;
  letter-spacing: 0.1em;
  font-weight: 600;
  border-bottom: 1px dashed black;
  padding-bottom: 0.6em;
  text-align: left;
}

.privacy_tx {
  width: 800px;
  margin: auto;
  text-align: left;
}

.privacy_tx p, .privacy_tx p a {
  font-size: 1.3rem;
  letter-spacing: 0.1em;
  line-height: 2;
  padding: 0.4em 0 30px;
}

a.backbt {
  display: inline-block;
  position: absolute;
  bottom: 10px;
  left: 55px;
  width: 103px;
}


/* archive */

.wrapper.archive {
  min-height: calc(100vh - 158px);
}

.archive_inner a.backbt {
  left: 0;
}


/* footer */

footer {
  width: 100%;
  background: #fff;
}

.footer_box {
  width: 880px;
  margin: auto;
  height: 70px;
  align-items: center;
}

footer2 {
  width: 100%;
  background: #fff;
	position: absolute;/*←絶対位置*/
    bottom: 0; 
}

.footer_box2 {
  width: 880px;
  margin: auto;
  height: 70px;
  align-items: center;
}

.f_left {
  align-items: center;
  width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
}

.f_left>div {
  padding-right: 60px;
}

.f_left span:first-child {
  padding-right: 12px;
}

f_left, .f_left * {
  display: inline-block;
}

.f_left p, .f_left p span {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.7;
  letter-spacing: 0.1em;
}

.f_left span.riken img {
  width: 19px;
}

.f_left span.f_logo img {
  width: 142px;
}

.footer_tx a {
  font-size: 1.4rem;
  font-weight: 600;
}

.f_nav_wrap {
  width: calc(100% - 154px);
  justify-content: flex-start;
  display: flex;
}

span.f_nav {
  padding: 30px 0 0 40px;
}

span.f_nav a {
  font-size: 1rem;
  vertical-align: top;
  color: #595757;
  letter-spacing: 0.1em;
}

@media only screen and (min-width: 768px) {
  /*  ---------   pc  --------------*/
  .spbr, .spdp {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  /*  ---------   sp  --------------*/
  body {
    background-size: 100%;
    padding-top: 0px;
  }
  br.pcsp, .pcdp, .base_sub>div p span.pcdp {
    display: none;
  }
  
  /* cookie */

.cc-window .cc-message{
	visibility: hidden!important;
	display: none!important;

}

  
  .wrapper {
    width: 100vw;
  }
  .wrapper.top {
    padding: 8vw 0 15vw;
  }
  .wrapper.archive {
    padding: 52px 0 15vw;
  }
  #header {
    padding: 5px 0;
    height: 41px;
    box-sizing: content-box;
    position: fixed;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
  }
  .h_logo {
    width: 100px;
    position: absolute;
    top: 7px;
    left: 5vw;
    z-index: 1000;
    padding-left: 0;
  }
  .h_logo img {
    width: 100%;
  }
  .h_nav h3 {
    font-size: 2.4vw;
    padding-left: 135px;
  }
  .main_container {
    padding: 0;
  }
  .container {
    height: 45px;
  }
  .container_inner {
    width: 90%;
    margin: auto;
  }
  .cont_logo {
    max-width: 260px;
  }
  .slide_wrap {
    margin-top: 51px;
  }
  .cont_block {
    padding-top: 61px;
    margin: -61px 0 0;
  }
  /* intro */
  #intro {
    margin-bottom: 15vw;
  }
  #intro h1 {
    /* width: 90%; */
    max-width: 565px;
    padding: 0 0 5vw;
    font-size: 2.2rem;
    letter-spacing: 0;
  }
  p.intro_tx {
    font-size: 1.1rem;
    font-weight: 500;
    letter-spacing: 0em;
    line-height: 2.2;
  }
    
  p.hub_tx a {
    font-size: 1.1rem;
    font-weight: 500;
    letter-spacing: 0em;
  }
.hub_tx  {
     margin-top: 45vw;
  }  
    
  p.intro_tx_02 {
    padding: 2em 1.5em;
    width: 100%;
    margin-top: 8vw;
  }
  p.intro_tx_03 {
    font-size: 1rem;
    letter-spacing: 0;
    line-height: 1.8;
  }
  .intro_img02 {
    padding: 5vw 0 10vw;
  }
  h1.sec_t {
    padding-top: 5vw;
  }
  .top_notice_box {
    margin-bottom: 55px;
    position: relative;
    display: flex;
    justify-content: center;
    z-index: 2;
  }
  .top_notice_box a {
    width: 250px;
    position: absolute;
    bottom: 25px;
    margin: auto;
    display: inline-block;
  }
  /* hub */
  #hub {
    margin-bottom: 35vw;
  }
  .base_box {
    height: 70.4vw;
    width: 100%;
    background-size: 100%;
  }
  .base_sub {
    width: 34.14vw;
    height: 13.3vw;
    text-align: center;
  }
  .base_sub.st {
    width: 31.4vw;
  }
  .base_sub.st_02 {
    width: 29.4vw;
  }
  .base_sub.rt {
    border-radius: 0vw 0 0vw 0;
  }
  .base_sub.lt {
    border-radius: 0 0vw 0 0vw;
  }
  .base_sub>div {
    height: 19vw;
  }
  .base_main {
    width: 41.8vw;
    height: 74.5vw;
    top: 7.6vw;
    left: 27.2vw;
  }
  .base_main>div p {
    font-size: 2.6vw;
    letter-spacing: -0.07em;
    margin-top: 0.6em;
    margin-left: -9.2em;
  }
  .base_sub>div p span {
    font-size: 1.9vw;
  }
  .base_main>div p span {
    font-size: 1.9vw;
  }
  .base_sub>div p a {
    font-size: 2.2vw;
    letter-spacing: 0em;
  }
  .base_sub>div p {
    font-size: 2vw;
    margin-top: -1.7em;
  }
  .base_sub>div p.pm_01 {
    margin-top: -1.6em;
  }
  .base_sub>div p.pm_02 {
    margin-top: -2.4em;
	  letter-spacing: 0em;
  }	
  .base_sub.sub_00 {
    top: 0vw;
    left: 18.6vw;
    width: 26.1vw;
    height: 26.1vw;
  }
  .base_sub.sub_01>div p a {
    font-size: 2.1vw;
    letter-spacing: 0em;
	  margin-top: 0em;
}	
	
.panfu {
	  padding-top: 15em;
}	    
    
.panfu a	{
    font-size: 3vw;
}	
  /*2212---------------------*/
  .sub_01 {
      top: 19.6vw;
   right: 1vw;
  }
  .sub_02 {
     top: 20vw;
     left: 1vw;
  }
  .sub_03 {
    top: 74vw;
    left: 3vw;
  }
  .sub_04 {
   top: 92vw;
   left: 10vw;
  }
  .sub_05 {
      top: 92vw;
       left: initial;
      right: 8vw;
  }
  .sub_06 {
    top: 38vw;
    left: -2vw;
  }
  .sub_07 {
     top: 56vw;
    left: -2vw;
}  
  .sub_08 {
     top: 38vw;
     right: -2vw;
  }
  .sub_09 {
     top: 56vw;
     right: 0vw;
  }
  .sub_10 {
     top: 2vw;
    left: 10vw;
  }
  .sub_11 {
   top: 2vw;
    left: initial;
    right: 8vw;
  }
    .sub_12 {
      top: 74vw;
     right: 1vw;
  }
    
  /*2212---------------------*/
  .base_sub a:not(.sub_00 a), .base_sub:not(.sub_00) {
    transition: none;
  }
  .base_sub.sub_00 {
    transition: none;
  }
  /* topics */
  #topics {
    margin-bottom: 10vw;
  }
  ul.topics p {
    transform: scale(0.9) translateY(-0.3em);
  }

    
 /* conact */

#contact {
  margin-bottom: 90px;
    margin-top: 90px;
}

.contact_tx {
  padding: 15px 15px 0 15px;
  text-align: center;
}

.contact_tx span {
  font-size: 2rem;
  line-height: 1;
  padding-bottom: 2em;
    padding-top: 2em;
  display: inline-block;
}

.contact_tx p {
  font-size: 1.2rem;
  letter-spacing: 1;
}

    
	
  a.old_post {
    margin-top: 8vw;
  }
  /* meet */
  .meet_img_01 {
    width: 100%;
    padding: 10vw 0 20vw;
  }
  .meet_img_01 {}
  p.date {
    transform: none;
    font-size: 2.2vw;
    top: 1.5vw;
    left: 3.9vw;
  }
  p.title {
    font-size: 3vw;
    top: 4.2vw;
    left: 3.7vw;
  }
  p.cat {
    font-size: 2.1vw;
    top: 10.2vw;
    left: 3.8vw;
  }
  .meet_article {
    padding: 6vw 5vw 10vw 5vw;
  }
  .meet_content h1 {
    font-size: 1.4rem;
    letter-spacing: 0;
  }
  .meet_content h2 {
    font-size: 1.2rem;
    margin-top: 5vw;
  }
  p.mc_tx_03 {
    padding-top: 5vw;
    font-size: 1.1rem;
  }
  p.mc_tx_04 {
    font-size: 1rem;
    padding: 2em 0 0 1em;
    letter-spacing: 0;
    display: flex;
  }
  p.mc_tx_04 span {
    font-size: 1rem;
    width: 5rem;
    padding-right: 0;
  }
  p.mc_tx_04 a {
    font-size: 1rem;
  }
  /* modal sp */
  a.linktx {
    left: 9.1vw;
    top: initial;
    font-size: 1.81vw;
    font-weight: bold;
    padding-left: 0.4vw;
  }
  a.linktx:before {
    content: "＞";
    font-size: 1.3vw;
    font-weight: bold;
    position: absolute;
    padding-right: 0.3em;
    left: -1em;
    top: 0.2vw;
  }
    
  a.linktx_01_01 {
    bottom: 21vw;
  }
  a.linktx_01_02 {
    bottom: 14vw;
  }
 a.linktx_01_03 {
    bottom: 8vw;
  }
        
    
  a.linktx_02_01 {
    bottom: 15.6vw;
  }
 a.linktx_02_02 {
    bottom: 9.6vw;
  }    
    
  a.linktx_03_01 {
    bottom: 21.4vw;
    line-height: inherit;
  }
  a.linktx_03_01:before {
    bottom: 1em;
  }
  a.linktx_03_02 {
    bottom: 18vw;
  }
   a.linktx_03_03 {
    bottom: 14vw;
  } 
    
    
  a.linktx_04_01{
    bottom: 33vw;
  }
    a.linktx_04_02{
    bottom: 28vw;
  } 
    
  a.linktx_05_01 {
    bottom: 19.6vw;
  }
 a.linktx_05_02 {
    bottom: 15.6vw;
  }    
    
  a.linktx_06_01 {
    bottom: 17.6vw;
  }
  a.linktx_06_02 {
    bottom: 13.6vw;
  }
    
  a.linktx_07_01 {
    bottom: 17.6vw;
  }	
  a.linktx_07_02 {
    bottom: 12.6vw;
  }	    
    
  a.linktx_08_01 {
    bottom: 17.6vw;
  }
  a.linktx_08_02 {
    bottom: 12.6vw;
  }
    
  a.linktx_09_01 {
    bottom: 17.6vw;
  }
 a.linktx_09_02 {
    bottom: 12.6vw;
  }    
    
    
  a.linktx_10_01 {
    bottom: 28vw;
  }
  a.linktx_10_02 {
    bottom: 24.8vw;
  }
  a.linktx_10_03 {
    bottom: 20.7vw;
  }
  a.linktx_10_04 {
    bottom: 16.5vw;
  }
 a.linktx_10_05 {
    bottom: 12.5vw;
  }
    
  a.linktx_11_01 {
    bottom: 17.2vw;
  }
 a.linktx_11_02 {
    bottom: 13.2vw;
  }    
    
  .modal__content {
    width: 90%;
  }
  .modal_close {
    width: 21.8vw;
    position: absolute;
    left: 62.2vw;
    bottom: 4vw;
  }
  /* archive */
  .archive_inner {
    padding: 5vw 0 10vw;
  }
  /* privacy */
  .privacy_inner {
    padding: 13vw 0 15vw;
    margin-top: 5vw;
  }
  #privacy h1 {
    font-size: 1.3rem;
    padding-bottom: 10vw;
  }
  .privacy_tx {
    width: 90%;
    margin: auto;
  }
  .privacy_tx p, .privacy_tx p a {
    font-size: 1rem;
    line-height: 1.7;
    padding: 0.4em 0 6vw;
  }
  .privacy_tx p a {
    font-weight: 600;
    letter-spacing: 0;
  }
  #privacy h2 {
    font-size: 1.1rem;
  }
  a.backbt {
    bottom: 2vw;
    left: 6vw;
  }
  /* footer sp*/
  .footer_box {
    width: 100%;
    height: auto;
    padding: 5vw 0;
    box-sizing: border-box;
  }
	  .footer_box2 {
    width: 100%;
    height: auto;
    padding: 5vw 0;
    box-sizing: border-box;
  }
  .f_left {
    align-items: flex-end;
    justify-content: space-between;
  }
  .f_left>div {
    padding-right: 0;
    padding-bottom: 1.5em;
  }
  .f_left p {
    text-align: center;
    width: 90%;
    margin: auto;
    padding-bottom: 1.3em;
  }
  .f_left p span {
    transform: scale(0.7);
  }
  p.f_home {
    display: none;
  }
  span.f_logo {
    width: 100%;
    text-align: center;
  }
  span.f_logo img {
    max-width: 120px;
  }
  span.f_nav {
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
  }
  span.f_nav a {
    letter-spacing: 0.05em;
  }
  span.f_nav_wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 0.7em;
    flex-direction: column;
    align-items: center;
  }
  .f_left span:first-child {
    padding-right: 1.5em;
  }
  span.f_nav_wrap {
    flex-direction: row;
    padding: 3vw 0 0;
  }
  span.home_link {}
  .footer_tx {
    display: block;
    padding: 0.5em 0;
  }
}


/*  ---------   sp  end --------------*/

@media only screen and (max-width: 480px) {
  /* TOP TOPICS */
  .top_topics_box {
    padding: 10vw 0;
  }
  .top_topics_box dl div, .archive_box dl div {
    flex-direction: column;
  }
  .top_topics_box dt span:first-child, .archive_box dt span:first-child {
    text-align: left;
  }
  .top_topics_box dt, .archive_box dt {
    margin-bottom: 0.5em;
  }
  .top_topics_box dd, .archive_box dd {
    width: 100%;
  }
  .archive_bt a {
    margin-bottom: 20vw;
  }
  /* page archive	 */
  .tab-label {
    font-size: 1.1rem;
  }
  .tab-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 8vw auto 15vw;
  }
  .tab_inner {
    padding-top: 8vw;
  }
  .wrapper.archive {
    min-height: calc(100vh - 112px);
  }